/*----------------------------------------------------------------GENERAL------------------------------------------------------------------------*/
*, *:before, *:after {box-sizing: border-box;}
img {}
.imgTop img{width:100%; height:auto;}
body {
    font-weight: 300; 
    color: #202020;
    font-family: 'Hind';
    font-size: 1.7em;
    line-height:1.6; 
    background:#fff ; 
    /*background-image:url('/theme/intendit/images/graphics/bg.jpg');
    background-position:center top;
    background-size:cover;  border-top:10px solid #000;*/ }

a {color:#404040; font-weight:400;  text-decoration: none;}
a:hover {color:#404040;  }

p {margin:5px 0 0;}
#menu-icon span {
    border: 2px solid #000 !important;

}
.containerstart {
    width: 100%;
    max-width: 1100px;
    padding-top: 55px;
    /* margin: 0 auto; */
}
.container {width: 100%; max-width: 1100px; /*margin:0 auto;*/}
.container2 {
  width: 100%;
  max-width: 1420px;
  padding: 40px 0px 40px;

  margin: 0 auto; 
}
.row {}

.wrapper { min-height: 100vh;}
.sida {padding: 30px 0 50px; }
.map-canvas {height:35vh !important; }

.sida .container { }


.toppbild {width:100%; height:330px; 
    background-image:url('/theme/intendit/images/bg2.jpg');
    background-position:center center;
    border-bottom: 5px solid #dcdcdc; 
    background-size:cover; 
}

.headWrapper {max-height: 90vh;}

h1, h2, h3, h4, h5, h6 {margin: 0; letter-spacing:0;font-family: "Raleway",sans serif; }

h1{font-size: 3.6rem;
    letter-spacing: 2pt;
    line-height: 3.5rem;
    margin: 0;
    padding: 5px 0 10px;
    text-transform: uppercase;
    margin-bottom:0.5em;
    padding-bottom:0.5em;
    border-bottom:1px solid #eaeaea;
    }
h2{font-size: 3.2rem;
    letter-spacing: 2pt;
    line-height: 3.5rem;
    margin: 0;
    padding: 5px 0 10px;
    text-align:center;
    margin-bottom:0.5em;
    padding-bottom:0.5em;
}
h3{font-size: 1.8rem;
    letter-spacing: 2pt;
    line-height: 3.5rem;
    margin: 0;
    padding: 5px 0 10px;
}
h4{font-size: 1.7rem; line-height:1.7rem;}
h5{font-size: 1.7rem; line-height:1.7rem;}

/*TEXTEN*/
.sidans_text { padding:0 7% 8%; min-width:1100px; max-width:100%;     
background-image:url('/theme/intendit/images/graphics/bg.jpg'); background-size:100% auto; background-position:bottom center; 
} 
.sidans_text:after {content:""; display:table; clear:both } 
.highlight {background:#ababab; color:#fff; padding:20px; min-height:300px; }
.highlight h2,.highlight h3, .highlight h1 {padding:5px 0 10px; }
.highlight a {color:#fff; }

/*SOCIAL MEDIA*/ 
.socialmedia {background:#bbb; color:#fff; margin-top:10px; padding:20px;}
.socialmedia i   {font-size: 160%;  margin: 0 10px;}
.socialmedia a {color:#fff;}



/*------------------------------------------------------------------SLICK SLIDER------------------------------------------------------------------------*/
.slick-slider {
    margin: 0px auto;
    width: 100%;
}

.slick-track {
    min-height: 50vh;
}
.slick-slide {background-size:cover; background-position: center center; }        /*hÃƒÂ¤r ligger bilden som bakgrund*/




.bildspel_bild {
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
  /*  border-top: 12vh solid #000; */
    margin: 0 0 0px;
    min-height: 50vh;
    background-size: cover;
    background-position: center center;
}

.bildspel_text {
    color: #fff;
  /* background: rgba(0, 0, 0, 0.8); */
    height: 35vh;
    margin: 10vh auto;
    max-width: 100%;
    padding: 30px 0 0;
    overflow: hidden;
    text-align: center;
    width: 46%;
}

.bildspel_title {
    color: #fff;
    font-size: 275%;
    font-weight: 300;
    line-height: 124%;
    padding: 0px 0 25px;
    text-transform: uppercase;
}

.bildspel_desc {
    font-size: 300%;
    color: #fff;
    text-shadow:1px 1px 2px #333;
    font-weight:600;
    line-height:1.2;
}
.bildspel_desc i {
    font-size: 120%;
    color:#171d29;
    text-shadow: 0 0 0;
}
/*.bildspel_text:after {content:"\f107";    font-family: FontAwesome; color: #171d29;font-size: 800%;margin: -45px 0 0 -60px;position: absolute; text-align: center;
width: 120px; }*/
/*------------------------------------------------------------------STARTBANNER------------------------------------------------------------------------*/

.startbanner { background: #e97c27  ;
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 1pt;
    padding: 17px 0;
    text-align: center;
    text-transform: uppercase; }



/*------------------------------------------------------------------Banner boxar------------------------------------------------------------------------*/
.bannerbox { 
    background: #171d29; 
    padding:0px 0; 
    color: #fff;
    /*background-image:url('/theme/intendit/images/contactbg.jpg');  */
    
}
.bannerbox .flex > div { 
   float: left;
  font-size: 110%;
  line-height: 120%;
  margin: 0 2% 1em 0;
  padding: 2%;
  width: 32%;
  border-right:1px solid #eaeaea;
  
  }
.bannerbox .row > div:last-of-type { margin-right:0; border-right:0; }
 .bannerbox i {
    font-size: 3.5rem;
  margin: -4px 15px 0 0;
  vertical-align: middle;
}
 
.bannerbox h3 {padding: 0 0 5px; }

/*------------------------------------------------------------------Uppdrag------------------------------------------------------------------------*/
.uppdrag { 
    background: #bebebe; 
    padding:10px 0; 
    color: #fff;
    /*background-image:url('/theme/intendit/images/contactbg.jpg');  */
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset;
}
.uppdrag .row > div { 
  float: left;
  font-size: 110%;
  line-height: 120%;
  background: #fff;
  color: #252525;
  margin-bottom: 1em;
  margin-right: 1em;
  padding: 10px;
  width: 32.4%;
  min-height: 97px;
  }
.uppdrag .row > div:nth-child(3) { margin-right:0; border-right:0; }
.uppdrag .row > div:nth-child(6) { margin-right:0; border-right:0; }
.uppdrag .row > div:nth-child(9) { margin-right:0; border-right:0; }
.uppdrag h2 {
    font-size:1.7rem;
    margin: 0 0 0px;
    padding: 0 0 px;
    color:#252525;
    line-height:1;
   
}
 .uppdrag i {
  font-size: 2rem;
  margin: -2px 17px 0 0;
  vertical-align: middle;
  height: 28px;
  display: block;
  width: 10px;
  float: left;
  color: #078595;
}
 
.uppdrag h3 {}



/*------------------------------------------------------------------Startsidettext------------------------------------------------------------------------*/
.startsidetext {text-align:center;   font-size:115%;  line-height: 1.3;   background:#fff; padding: 30px 0 40px;  
font-size:120%; max-width:100%; -moz-background-clip: padding;     
/* Firefox 3.6 */ -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */ background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */}


.startsidetext h1 {  text-transform:none; padding-bottom: 15px;  }
.startsidetext img {  }
.startsidetext .container {max-width: 980px;}
 
 /*----------------------------------------------------------------BOXAR------------------------------------------------------------------------*/
.boxar {padding: 0px 0 23px;    background:#fff ; color:#252525; }
.boxar .row > div { 
   float: left;
  font-size: 110%;
  line-height: 120%;
  margin: 0 2% 0 0;
  padding: 2%;
  width: 50%; }
.boxar .row > div:last-of-type { margin-right:0;  }

 .boxar i {
    font-size: 3.5rem;
  margin: -4px 15px 0 0;
  vertical-align: middle;
}
 
.boxar h3 {padding: 0 0 5px;  }

.readmore {
    background: #e97c27 ;
    border: 1px solid #eaeaea;
    display: block;
    margin-top: 10px;
    padding: 5px 0 5px;
    text-align: center;
    width: 105px;
    border-radius:5px;
    color:#fff;
}

.readmorelink {
    background: #e97c27 ;
    border: 1px solid #eaeaea;
    display: block;
    margin-top: 20px !important;
    padding: 5px 0 5px;
    text-align: center;
    width: 105px;
    border-radius:5px;
    color:#fff;
    bottom:10px;

}

.readmore:after{
    content:"..."
} 

.readmore:hover{
    color:#252525;
    background:#eaeaea;
}
.contentspace{
    padding:0px 15px 10px 15px;
    box-sizing:border-box;
}
/*----------------------------------------------------------------BILDBLOCK------------------------------------------------------------------------*/

.bildblockA {height:350px; padding: 150px 0 0; color:#fff;
    font-size: 1.8em;
    text-align:right; /*background-attachment:fixed; */
    /*background-image:url('/theme/intendit/images/aktuelltobjektbg.jpg');*/
    background-position:center bottom;
    background-size:cover; background-attachment: fixed; text-shadow:1px 1px 3px #000;  }

.bildblockA h2 {padding: 0 0 10px; font-size: 5.5rem; font-weight:800;   text-transform:uppercase;   line-height: 100%; }
.bildblockA a{color:#fff;}
 


 


/*----------------------------------------------------------------HEADER SPECIFIC------------------------------------------------------------------------*/
header {
    text-transform: none;
    background: #fff;
/*    position: fixed; */
    -webkit-transition: all 0.5s ease-in 0s;
    transition: all 0.5s ease-in 0s;
    /*height: 12vh;*/
    border-bottom:1px solid #bebebe;
}
.headWrapper {
    max-width: 1150px;
    margin: 0 auto;
    display: block;
    /*height: 8em;*/
}
header.scrolled {
    height: 100px;
    -webkit-transition: all 0.5s ease-in 0s;
    transition: all 0.5s ease-in 0s;
    background: rgba(255,255,255, 0.4);
}

header.scrolled .logo a {
}

header.scrolled nav li a {
}

.logo {
    left: 30px;
    padding: 0;
    padding-top: 23px;
    z-index: 2;
    }
.logo img {width:87%; height:auto; margin:0 auto;  display: block; }
.logo a {font-size: 3em; padding: 0; color:#fff}
.logo a:hover {color:#fff;}

nav {/* margin: 0; */font-family: 'Questrial', sans-serif;}
@media (max-width: 550px) {
    header{max-height:50px;}    
    .logo {padding-top:10px;}
    #menu-icon {top: 35px;}
.bildspel_text {
    color: #fff;
    /* background: rgba(0, 0, 0, 0.8); */
    height: 50vh;
    margin: 0vh auto;
    max-width: 100%;
    padding: 30px 0 0;
    overflow: hidden;
    width: 72% !important;
    float: right;
    margin-right: 14vw;
}
    .bildspel_title {
    color: #fff;
    font-size: 150%;
    font-weight: 700;
    line-height: 124%;
    padding: 0px 0 0px;
    text-transform: none;
    width: 100%;
}
}
@media (max-width: 667px) {
    .container{padding-top:55px !important;}
   .bildspel_text {
    color: #fff;
    /* background: rgba(0, 0, 0, 0.8); */
    height: 50vh;
    margin: 0vh auto;
    max-width: 100%;
    padding: 8px 0 0;
    overflow: hidden;
    width: 72% !important;
    float: right;
    margin-right: 14vw;
}
    .bildspel_title {
    color: #fff;
    font-size: 150%;
    font-weight: 700;
    line-height: 124%;
    padding: 0px 0 0px;
    text-transform: none;
    width: 100%;
} 
    
@media (max-width: 1400px)
.bildspel_text {
    color: #fff;
    /* background: rgba(0, 0, 0, 0.8); */
    /* height: 50vh; */
    margin: 18vh -6.5vw;
    max-width: 100%;
    padding: 30px 0 0;
    overflow: hidden;
    /* width: 34%; */
    /* float: right; */
    margin-right: 14vw;
}
@media (max-width: 1100px)
.bildspel_text {
    color: #fff;
    /* background: rgba(0, 0, 0, 0.8); */
    /* height: 50vh; */
    margin: 21vh -7vw;
    max-width: 100%;
    padding: 30px 0 0;
    overflow: hidden;
    /* width: 34%; */
    /* float: right; */
    margin-right: 14vw;
}
    
    .bildspel_desc {
    font-size: 121%;
    font-weight: 100;
    color: #fff;
}

}
@media (max-width: 768px) {
.bildspel_text {
    color: #fff;
    /* background: rgba(0, 0, 0, 0.8); */
    height: 50vh;
    margin: 0vh auto;
    max-width: 100%;
    padding: 30px 0 0;
    overflow: hidden;
    width: 73%;
    float: right;
    margin-right: 14vw;
} 
h1{font-size:2.4rem;}    
    
    }
@media (max-width:800px){ 
    .bildspel_desc {
    font-size: 2.5rem;
    color: #fff;
    margin-top: 5%;
    text-shadow: 1px 1px 2px #333;
    font-weight: 600;
    line-height: 1.2;
}
    
      header{max-height:50px;}    
    .logo {padding-top:10px;}
    #menu-icon {top: 35px;}
.menu { float:right;}
nav{padding: 0 10px;}    
nav > ul {}
nav li {border-right: 1px solid #dfdfdf;/* margin: 25px 0 !important; *//* padding: 0 12px !important; */background: rgba(0,0,0,1);}}
nav li a {    
   color: #8b8b8b;
    font-size: 0.95em;
    font-weight: 600;
    letter-spacing: 0.8pt;
    padding: 5px 8px;
    text-transform: uppercase;
    transition: all 0.5s ease-in 0s;
    border-right: 1px solid #bebebe;
border-bottom:2px solid rgba(0, 0, 0, 0.0)}
nav li a:hover {background:#171d29 !important; color:#303030; transition:all 0.5s ease-in 0s; color:#fff;}
nav li a:active {background:#171d29; color:#303030; color:#fff; }
nav li a:current {background:#171d29; color:#303030; color:#fff;}






 


 
 
 


/*--------------------------------------------------------------KONTAKTSIDAR------------------------------------------------------------------------*/

.kontakttext {   }
.kontakttext h2 { }


 







 
/*---------------------------------------------------------------FOOTER SPECIFIC------------------------------------------------------------------------*/
.sidfot { padding: 50px 0 70px; width:100%; background:#080f15; color:#fff;  }
.sidfot .container:after {content:""; display:table; clear:both;  }
.sidfot .container {}
.sidfot a {color:#dadada;  font-weight:300; }
.kontakt img{
    margin-top:0.5em;
}

/*-----------------------------------------------------------------Bottentext------------------------------------------------------------------------*/
.bottentext {border-top: 1px solid #dadada;
    color: #dadada;
    font-size: 90%;
    margin-top: 30px;
    padding: 30px 0 0; }
.bottentext a {color:#808080;}
 

/* --------------------------------------------------------------------TABLES----------------------------------------------------------------------
table {width:100% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;color: #b0b0b0; 
margin:30px 0;  }
table tr {width:100%; }
table tr td {border-bottom: 1px solid #404040;
    display: list-item;
    float: left;
    list-style: outside none none;
    margin: 0 5% 0 0;
    padding: 10px 5px !important;
    vertical-align: middle;
    width: 30%; }
table tr:last-child td {border:none;  }
table tr td:nth-child(3) { margin-right:0; }
table tr td span {float:right; font-size:1.2em; margin:-4px 0 0; font-weight:500;  }
table tr td h1, table tr td h2, table tr td h3 {padding-top:0; margin-top:0;}*/

 







/*------------------------------------------------------------------EMMA CSS - finsih------------------------------------------------------------------------*/







/*----------------------------------------------------------------------MEDIA QUERIES------------------------------------------------------------------*/
@media (max-width: 400px) {}

@media (max-width: 550px) {

.bildspel_bild{
 max-height:300px;
}
.bildspel_desc {
    font-size: 2.3rem;
    /* width: 300px; */
    margin-top: 15%;
    margin-left: 25%;
}
.bildspel_text {
    width:100% !important;
    
    }
.bildspel_text {

    padding-top:0px!important;
}
}

@media (max-width: 750px) {}

@media (max-width: 1000px) {}

@media (max-width: 1200px) {}





@media (max-width: 959px){
.nav {
     padding: 0px !important;
}
.pages{
    padding-top:100px;

}
.framsidan{margin-top: -45px !important;}
}



/*---------------------------------------------Give map a height and it's images no max-width-----------------------------------------*/
.map-canvas {height: 50em;}
.map-canvas img {max-width: none;}


/*------------------------------------------------------Make FB widget responsive-------------------------------------------------------*/
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style], .twitter-timeline {width: 100% !important;}
